---
names: 
  full: "Google Cloud MySQL Instance Skip_show_database Database Flag is not set to on"
  contextual: "MySQL Instance Skip_show_database Database Flag is not set to on"
description: "It is recommended to set skip_show_database database flag for Cloud SQL Mysql instance to on"
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/06/01/02
  - /frameworks/cloudaware/resource-security/secure-access
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudSQL/enable-skip-show-database-flag.html"
      name: "Enable 'skip_show_database' Flag for MySQL Database Instances"
